---
name: Daniel Mora
start_date: 2019-09-09
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/product-designer/#senior-product-designer">Senior
  Product Designer, Manage:Access</a>
reports_to: mikelong
picture: dmora-headshot.jpg
twitter: dmora_berlin
gitlab: dmoraBerlin
departments:
- Engineering Function
- UX Department
- Dev UX Team
story: 'Daniel came to GitLab from working on AI projects in enterprise systems. He
  has been working in the tech industry for nearly 20 years, across various fields
  such as government, telecommunications, and consumer electronics. Daniel lives in
  Berlin along with his cat which he rescued from an animal shelter in Texas, and
  on the weekends he works as a bartender.

  '
specialty: Manage

